@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;}
body{margin:0;padding:0;font-size:12px;color:#666;line-height:24px; border-top:3px solid #54b361;}
a{
	color:#666;
	text-decoration: none;
}
a:hover{
	color:#e43613;
	text-decoration: underline;
}
ul{margin:0;padding:0;
	list-style-type: none;
}
li{margin:0;padding:0;
	list-style-type: none;
}
img{border:0;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.green{color:#e43613;}
.hui{color:#c9c9c9;}
.w1000{width:1000px;margin:0 auto;}
#top{height:108px;}
.logo{width:400px;}
.call{padding:0 0 0 45px;margin:40px 0 0 0;width:135px;
	font-size:14px;
	background-image: url(../images/call.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	font-family: Arial;
}
.call p{font-size:18px;}


/* banner */
.banner{height:335px;overflow:hidden; border-bottom:5px solid #e43613;}
.banner .d1{width:100%;height:335px;display:block;position:absolute;left:0px;top:156px;}
.banner .d2{width:100%;height:30px;clear:both;position:absolute;z-index:100;left:0px;top:470px;}
.banner .d2 ul{float:left;position:absolute;left:50%;top:0;margin:0 0 0 -80px;display:inline;}
.banner .d2 li{width:26px;height:8px;overflow:hidden;cursor:pointer;background:url(../images/img1.png) no-repeat center;float:left;margin:0 6px;display:inline;}
.banner .d2 li.nuw{background:url(../images/img1_1.png) no-repeat center;}

#menu{height:45px;
	background-color: #e43613;
}
.val li{padding:0 1px 0 0 0;
	float:left;
	font-size:15px;
	line-height:45px;
	height:45px;
	font-family: "微软雅黑";
	background-image: url(../images/menu_xian.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.val li a{color:#fff;padding:0 43px;display:block;}
.val li a:hover{color:#fff;padding:0 43px;background:#b8280c;}
.val li a.cc{color:#fff;padding:0 43px;background:#b8280c;}
.no_bj{background-image:none !important}

.in_left{width:257px;}
.in_right{width:722px;}
.in_top{ border-bottom:1px solid #c9c9c9; overflow:hidden;padding:3px 0;}
.in_title{color:#e43613;
	font-size:14px;
	font-family: "微软雅黑";
}
.in_title span{color:#c9c9c9;font-size:12px;}
#index_center{
	padding:20px 0;
	overflow:hidden;
}
.in_img{width:251px;height:124px;padding:2px; border:1px solid #ababab;}
.in_more{padding:3px 0 0 0;}
.in_nr_le{width:448px;}
.in_nr_ri{width:255px;}
.in_news_pic{width:136px;padding:2px; border:1px solid #ccc;}
.in_news_pic img{display:block;}
.in_news_zi{width:295px;}
.in_news_zi div{line-height:18px;padding:8px 0 0 0;}
.in_news{padding:20px 0; border-bottom:1px dashed #b5b5b5; overflow:hidden;}
.in_ne_list li{height:24px; position:relative;}
.in_ne_list li span{ position:absolute;right:0;}
.in_ne_list li a{padding:0 0 0 12px;
	background-image: url(../images/in_pic04.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
}
.in_ne_list li a:Hover{padding:0 0 0 12px;
	background-image: url(../images/in_pic05.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
}
.in_ne_list{padding:8px 0 0 0;}
.in_yw li{padding:8px 0 0 0;
	width:255px;
	height:55px;
	line-height:55px;
	font-size:20px;
	font-family: "微软雅黑";
}
.in_yw li a{padding:0 0 0 25px;color:#333;
	display:block;
	background-image: url(../images/in_pic07.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.in_yw li a:hover{
	padding:0 0 0 25px;
	color:#fff;
	display:block;
	background-image: url(../images/in_pic06.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none;
}
.in_yw{padding:12px 0 24px 0; overflow:hidden;}
.in_yq{padding:20px 0 0 0; text-align:center;}
.in_nr01{padding:0 0 15px 0; overflow:hidden;}


.rollBox{width:722px;overflow:hidden;margin:15px auto 0 auto; position:relative;}
.rollBox .Cont{width:660px;overflow:hidden;margin:0 auto;padding-top:5px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:145px;float:left;text-align:center;padding-right:25px;}
.rollBox .Cont .pic img{background:#fff;border:1px solid #ccc;display:block;margin:0 auto 5px auto;}
.rollBox .Cont .pic p{line-height:26px;color:#505050;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none; font-size:12px}
.rollBox .Cont a:hover{color:#e43613;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
.img1{ position:absolute; top:46px; left:2px}
.img2{ position:absolute; top:46px; right:2px}


#footer{background:#e43613;height:50px;line-height:50px;color:#fff; text-align:center;}
#footer a{color:#fff;}

.ab_banner span{clear:both;height:340px;display:block;}
.weizhi{height:35px;line-height:35px; text-align:right;
	background-image: url(../images/ab_pic01.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.weizhi a{padding:0 5px 0 8px;
	background-image: url(../images/ab_pic02.jpg);
	background-repeat: no-repeat;
	background-position: left 1px;
}
.ab_le{width:180px;}
.ab_ri{width:782px;}
.ab_le_title{
	padding:0 0 0 33px;
	font-size:14px;
	color:#fff;
	line-height: 30px;
	background-image: url(../images/ab_pic03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 180px;
	font-family: "微软雅黑";
}
.ab_menu{padding:0 0 20px 0; overflow:hidden; border-top:none;
	border:1px solid #cfcfcf;
	background-image: url(../images/ab_pic05.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.ab_menu li{width:152px;margin:0 auto; border-bottom:1px solid #cfcfcf;padding:8px 0 4px 0;}
.ab_menu li a{padding:0 0 0 18px;display:block;}
.ab_menu li a:Hover{
	color:#fff;
	background-image: url(../images/ab_pic04.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	text-decoration: none;
}
.ab_menu li a.cc{
	color:#fff;
	background-image: url(../images/ab_pic04.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	text-decoration: none;
}
.ab_con{padding:20px 0 0 0;}
.ab_ri_title{font-size:14px;color:#e43613; border-bottom:1px solid #cfcfcf;height:45px;line-height:45px;font-family: "微软雅黑";}
.case_pic{width:167px;height:136px;padding:4px 0 0 5px;
	background-image: url(../images/ab_pic08.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.case_zi{width:590px;}
.case_zi h3{font-size:18px;font-weight:normal;font-family: "微软雅黑";height:35px;line-height:35px;}
.case_zi h3 a{color:#333;}
.case_zi h3 a:hover{color:#e43613;}
.case_zi p{padding:15px 0 0 0;}
.case_zi div{padding:5px 0 0 0;}
.case_list{padding:25px 0 5px 0; overflow:hidden; border-bottom:1px dashed #ccc;}
.ab_center{padding:0 0 40px 0; overflow:hidden;}


.news_fan { color:#000; float:right; height:23px; line-height:23px; padding:10px 20px 10px 0;}
.news_fan li{ float:left; border:#d3d3d3 1px solid; background-color:#FFF; margin-left:10px; display:inline;}
.news_fan li a{ display:block; padding:0px 8px;}
.news_fan li a:hover{ background-color:#e43613; color:#FFF !important;}
.jishu_bot{clear:both;font-size:12px;padding:15px 0 35px 0;width:100%; overflow:hidden;}


.ab_nei{line-height:28px;color:#666;padding:15px 0 0 0;}
.map{padding:15px 0; overflow:hidden;}
.con_lx{padding:15px 0;
	font-size:30px;
	border-bottom:1px dashed #ccc;
	color:#666;
	font-family: "微软雅黑";
}
.con_zi01{width:490px;}
.con_zi02{width:241px;}
.con_zi01 p{font-size:16px;font-weight:bold;padding:10px 0; overflow:hidden;}
.con_zi{padding:20px 0 0 0;}
.ab_zs_list dt{width:317px;height:225px;padding:8px; border:1px solid #ccc;}
.ab_zs_list dd{margin:5px 0 0 0;height:32px;line-height:32px; text-align:center;}
.ab_zs_list dd a{display:block;background:#efefef;}
.ab_zs_list dd a:hover{display:block;background:#e43613;color:#fff;}
.ab_zs_list{width:337px;float:left;padding:20px 25px; overflow:hidden;}
.ab_zs{padding:10px 0 0 5px;}
.ab_news_list{ border-bottom:1px dashed #e7e7e7;padding:25px 0 0 0; overflow:hidden;}
.n_li_le{
	font-size:16px;
	color:#555;
	width:700px;
	font-family: "微软雅黑";
}
.n_li_ri{width:75px; text-align:right;color:#999;}
.hy_xw{color:#999;padding:15px 0; overflow:hidden;}
.hy_title{border-bottom:1px dashed #e7e7e7;font-size:22px;font-family: "微软雅黑"; text-align:center;padding:30px 0 10px 0;line-height:35px;}
.hy_title p{font-family: "宋体";color:#999;font-size:12px; }
.hy_nr{padding:15px 0 30px 0; overflow:hidden;}
.hy_fan{padding:15px 0 0 0; border-top:1px dashed #e7e7e7;}

.j_an_list{width:229px;float:left;padding:25px 15px 0 15px; }
.j_an_list dt{border:1px solid #c4c4c4;width:227px;height:165px;}
.j_an_list dd{padding:5px 0; text-align:center;}
.me_ji{line-height:28px;padding:10px 0 10px 35px; overflow:hidden; border-bottom:1px solid #cfcfcf;}
.me_ji a.cc{color:#e43613;}
.yy_xi{padding:15px 0 0 0;}

































